---
include:
  - remote: https://jobs.just-ci.dev/os/pipelines/project-automation.yml
  - remote: https://jobs.just-ci.dev/os/pipelines/python.yml
  - remote: https://jobs.just-ci.dev/os/pipelines/container.yml
